/*@import "//hello.myfonts.net/count/2e3dc4";*/

@font-face {
	font-family: 'PlantinMTPro-Regular';
	src: url('webfonts/2E3DC4_0_0.eot');
	src: url('webfonts/2E3DC4_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2E3DC4_0_0.woff2') format('woff2'), url('webfonts/2E3DC4_0_0.woff') format('woff'), url('webfonts/2E3DC4_0_0.ttf') format('truetype')
}

@font-face {
	font-family: 'PlantinMTPro-Italic';
	src: url('webfonts/2E3DC4_1_0.eot');
	src: url('webfonts/2E3DC4_1_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2E3DC4_1_0.woff2') format('woff2'), url('webfonts/2E3DC4_1_0.woff') format('woff'), url('webfonts/2E3DC4_1_0.ttf') format('truetype')
}

@font-face {
	font-family: 'PlantinMTPro-Bold';
	src: url('webfonts/2E3DC4_2_0.eot');
	src: url('webfonts/2E3DC4_2_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2E3DC4_2_0.woff2') format('woff2'), url('webfonts/2E3DC4_2_0.woff') format('woff'), url('webfonts/2E3DC4_2_0.ttf') format('truetype')
}

@font-face {
	font-family: 'PlantinMTPro-BoldItalic';
	src: url('webfonts/2E3DC4_3_0.eot');
	src: url('webfonts/2E3DC4_3_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2E3DC4_3_0.woff2') format('woff2'), url('webfonts/2E3DC4_3_0.woff') format('woff'), url('webfonts/2E3DC4_3_0.ttf') format('truetype')
}

.PlantinMTPro-Regular {
	font-family: PlantinMTPro-Regular, Georgia, serif !important;
	font-weight: normal;
	font-style: normal
}

.PlantinMTPro-Italic {
	font-family: PlantinMTPro-Italic, Georgia, serif !important;
	font-weight: normal;
	font-style: normal
}

.PlantinMTPro-Bold {
	font-family: PlantinMTPro-Bold, Georgia, serif !important;
	font-weight: normal;
	font-style: normal
}

.PlantinMTPro-BoldItalic {
	font-family: PlantinMTPro-BoldItalic, Georgia, serif !important;
	font-weight: normal;
	font-style: normal
}